.version.produtos /* version checker */
{
	color: #0000E7;
	background-color: #2D0595;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 651.5328915662612px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#menuu7931
{
	z-index: 2;
	width: 394px;
	left: -7px;
}

#u7932
{
	width: 394px;
	min-height: 40px;
	margin-right: -10000px;
}

#u7933
{
	width: 394px;
	padding-bottom: 18px;
}

#u7933:hover
{
	width: 394px;
	min-height: 0px;
	margin: 0px;
}

#u7933:active
{
	width: 394px;
	min-height: 0px;
	margin: 0px;
}

#u7933.MuseMenuActive
{
	width: 394px;
	min-height: 0px;
	margin: 0px;
}

#u7935-4
{
	width: 394px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u7933:hover #u7935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 394px;
	margin: 0px -10000px 0px 0px;
}

#u7933:active #u7935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 394px;
	margin: 0px -10000px 0px 0px;
}

#u7933.MuseMenuActive #u7935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 394px;
	margin: 0px -10000px 0px 0px;
}

#u7937
{
	width: 394px;
	top: 40px;
}

#u7975
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7975:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7977-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7975:hover #u7977-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7947
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7975.MuseMenuActive,#u7947:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7948-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7975.MuseMenuActive #u7977-4,#u7947:hover #u7948-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7968
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7947.MuseMenuActive,#u7968:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7971-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7947.MuseMenuActive #u7948-4,#u7968:hover #u7971-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7963
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7968.MuseMenuActive,#u7963:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7964-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7968.MuseMenuActive #u7971-4,#u7963:hover #u7964-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7956
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7963.MuseMenuActive,#u7956:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7958-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7963.MuseMenuActive #u7964-4,#u7956:hover #u7958-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7940
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7956.MuseMenuActive,#u7940:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7942-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7956.MuseMenuActive #u7958-4,#u7940:hover #u7942-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u8052
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7940.MuseMenuActive,#u8052:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8054-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7940.MuseMenuActive #u7942-4,#u8052:hover #u8054-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7938,#u7974,#u7946,#u7967,#u7960,#u7953,#u7939,#u8049,#u8042
{
	width: 394px;
}

#u8045
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u8052.MuseMenuActive,#u8045:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8045.MuseMenuActive
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8047-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u8052.MuseMenuActive #u8054-4,#u8045:hover #u8047-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u8045.MuseMenuActive #u8047-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u8070
{
	z-index: 59;
	width: 394px;
	left: -7px;
}

#u8102
{
	z-index: 95;
	width: 394px;
	height: 11px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
	left: -7px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u8149-4
{
	z-index: 96;
	width: 215px;
	min-height: 22px;
	background-color: transparent;
	font-size: 35px;
	line-height: 42px;
	margin-left: 10px;
	margin-top: 11px;
	position: relative;
}

#etiquetasadesivas
{
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u8535-4
{
	z-index: 142;
	width: 95px;
	min-height: 14px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	margin-left: 10px;
	position: relative;
}

#menuu8462
{
	z-index: 109;
	width: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 4px;
	position: relative;
}

#u8464
{
	width: 88px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8464:hover
{
	background-color: #000000;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8464:active
{
	background-color: #C13439;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8465-6
{
	width: 88px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8464:hover #u8465-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8464:active #u8465-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8471
{
	width: 88px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8471:hover
{
	background-color: #000000;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8471:active
{
	background-color: #C13439;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8473-6
{
	width: 88px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8464.MuseMenuActive #u8465-6,#u8471:hover #u8473-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8471:active #u8473-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8487
{
	width: 89px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8487:hover
{
	background-color: #000000;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8487:active
{
	background-color: #C13439;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8489-6
{
	width: 89px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8487:hover #u8489-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8487:active #u8489-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8478
{
	width: 89px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8478:hover
{
	background-color: #000000;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8478:active
{
	background-color: #C13439;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8481-6
{
	width: 89px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8487.MuseMenuActive #u8489-6,#u8478:hover #u8481-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8478:active #u8481-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u8389
{
	z-index: 100;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 13px;
	position: relative;
}

#u8391-4
{
	z-index: 101;
	width: 215px;
	min-height: 22px;
	background-color: transparent;
	font-size: 35px;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u8390-4
{
	z-index: 105;
	width: 132px;
	min-height: 22px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 55px;
}

#u8537
{
	z-index: 146;
	width: 361px;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 13px;
	position: relative;
}

#u8543
{
	z-index: 148;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8549
{
	z-index: 150;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 11px;
	position: relative;
}

#u8555
{
	z-index: 152;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8561
{
	z-index: 154;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 9px;
	position: relative;
}

#u8567
{
	z-index: 156;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8573
{
	z-index: 158;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8579
{
	z-index: 160;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8585
{
	z-index: 162;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8591
{
	z-index: 164;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8596
{
	z-index: 166;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#linhatextil
{
	margin-top: 9px;
	position: relative;
}

#u8635-4
{
	z-index: 177;
	width: 95px;
	min-height: 14px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	margin-left: 10px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#menuu8902
{
	z-index: 297;
	width: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 4px;
	position: relative;
}

#u8913
{
	width: 88px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8913:hover
{
	background-color: #000000;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8913:active
{
	background-color: #C13439;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8916-6
{
	width: 88px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8471.MuseMenuActive #u8473-6,#u8913:hover #u8916-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8913:active #u8916-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8927
{
	width: 88px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8927:hover
{
	background-color: #000000;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8927:active
{
	background-color: #C13439;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8929-6
{
	width: 88px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8913.MuseMenuActive #u8916-6,#u8927:hover #u8929-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8927:active #u8929-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8906
{
	width: 89px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8906:hover
{
	background-color: #000000;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8906:active
{
	background-color: #C13439;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8907-6
{
	width: 89px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8478.MuseMenuActive #u8481-6,#u8906:hover #u8907-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8906:active #u8907-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8918
{
	width: 89px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8918:hover
{
	background-color: #000000;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8918:active
{
	background-color: #C13439;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8919-6
{
	width: 89px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8906.MuseMenuActive #u8907-6,#u8918:hover #u8919-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8918:active #u8919-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8603
{
	z-index: 168;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 15px;
	position: relative;
}

#u8604-4
{
	z-index: 169;
	width: 215px;
	min-height: 22px;
	background-color: transparent;
	font-size: 35px;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u8605-4
{
	z-index: 173;
	width: 132px;
	min-height: 22px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 29px;
}

#u8638
{
	z-index: 183;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 8px;
	position: relative;
}

#u8644
{
	z-index: 185;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8650
{
	z-index: 187;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8656
{
	z-index: 189;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8661
{
	z-index: 191;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8668
{
	z-index: 193;
	width: 361px;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 10px;
	position: relative;
}

#u8671
{
	z-index: 195;
	width: 361px;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 10px;
	position: relative;
}

#u8676
{
	z-index: 197;
	width: 358px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 10px;
	position: relative;
}

#fitasdecetim
{
	margin-top: 18px;
	position: relative;
}

#u8932-4
{
	z-index: 330;
	width: 95px;
	min-height: 14px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	margin-left: 12px;
	position: relative;
}

#menuu8933
{
	z-index: 334;
	width: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 3px;
	position: relative;
}

#u8944
{
	width: 88px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8944:hover
{
	background-color: #000000;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8944:active
{
	background-color: #C13439;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8945-6
{
	width: 88px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8927.MuseMenuActive #u8929-6,#u8944:hover #u8945-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8944:active #u8945-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8956
{
	width: 88px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8956:hover
{
	background-color: #000000;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8956:active
{
	background-color: #C13439;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8958-6
{
	width: 88px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8944.MuseMenuActive #u8945-6,#u8956:hover #u8958-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8956:active #u8958-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8935
{
	width: 89px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8935:hover
{
	background-color: #000000;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8935:active
{
	background-color: #C13439;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8936-6
{
	width: 89px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8918.MuseMenuActive #u8919-6,#u8935:hover #u8936-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8935:active #u8936-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8951
{
	width: 89px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8951:hover
{
	background-color: #000000;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8951:active
{
	background-color: #C13439;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8954-6
{
	width: 89px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8935.MuseMenuActive #u8936-6,#u8951:hover #u8954-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8951:active #u8954-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8683
{
	z-index: 199;
	width: 229px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 8px;
	position: relative;
}

#u8684-4
{
	z-index: 200;
	width: 215px;
	min-height: 22px;
	background-color: transparent;
	font-size: 35px;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u8685-4
{
	z-index: 204;
	width: 202px;
	min-height: 22px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u8686
{
	z-index: 208;
	width: 360px;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 10px;
	position: relative;
}

#u8692
{
	z-index: 210;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8697
{
	z-index: 212;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 11px;
	position: relative;
}

#u8702
{
	z-index: 214;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8707
{
	z-index: 216;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8716
{
	z-index: 218;
	width: 358px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8716_clip
{
	overflow: hidden;
	width: 358px;
	height: 381px;
}

#u8716_img
{
	margin-right: -11px;
}

#u8722
{
	z-index: 220;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8727
{
	z-index: 222;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 9px;
	position: relative;
}

#u8732
{
	z-index: 224;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 9px;
	position: relative;
}

#u8737
{
	z-index: 226;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8742
{
	z-index: 228;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#linhagastronomica
{
	margin-top: 19px;
	position: relative;
}

#u8962-4
{
	z-index: 367;
	width: 95px;
	min-height: 14px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	margin-left: 10px;
	position: relative;
}

#menuu8963
{
	z-index: 371;
	width: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 3px;
	position: relative;
}

#u8972
{
	width: 88px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8972:hover
{
	background-color: #000000;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8972:active
{
	background-color: #C13439;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8975-6
{
	width: 88px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8956.MuseMenuActive #u8958-6,#u8972:hover #u8975-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8972:active #u8975-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8988
{
	width: 88px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8988:hover
{
	background-color: #000000;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8988:active
{
	background-color: #C13439;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8989-6
{
	width: 88px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8972.MuseMenuActive #u8975-6,#u8988:hover #u8989-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8988:active #u8989-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8965
{
	width: 89px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8965:hover
{
	background-color: #000000;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8965:active
{
	background-color: #C13439;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8966-6
{
	width: 89px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8951.MuseMenuActive #u8954-6,#u8965:hover #u8966-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8965:active #u8966-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8981
{
	width: 89px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8981:hover
{
	background-color: #000000;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8981:active
{
	background-color: #C13439;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8982-6
{
	width: 89px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8965.MuseMenuActive #u8966-6,#u8981:hover #u8982-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8981:active #u8982-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8752
{
	z-index: 230;
	width: 229px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 14px;
	position: relative;
}

#u8754-4
{
	z-index: 231;
	width: 215px;
	min-height: 22px;
	background-color: transparent;
	font-size: 35px;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u8753-4
{
	z-index: 235;
	width: 193px;
	min-height: 22px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u8755
{
	z-index: 239;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8761
{
	z-index: 241;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8766
{
	z-index: 243;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8771
{
	z-index: 245;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 9px;
	position: relative;
}

#u8776
{
	z-index: 247;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8785
{
	z-index: 249;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8791
{
	z-index: 251;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 9px;
	position: relative;
}

#u8801
{
	z-index: 255;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8806
{
	z-index: 257;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 11px;
	position: relative;
}

#u8811
{
	z-index: 259;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 9px;
	position: relative;
}

#u8816
{
	z-index: 261;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8821
{
	z-index: 263;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8796
{
	z-index: 253;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#hotstamping
{
	margin-top: 8px;
	position: relative;
}

#u8992-4
{
	z-index: 404;
	width: 95px;
	min-height: 14px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	margin-left: 10px;
	position: relative;
}

#menuu8993
{
	z-index: 408;
	width: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 4px;
	position: relative;
}

#u8463,#u8910,#u8941,#u8971,#u9001
{
	width: 88px;
	min-height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9004
{
	width: 88px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u9004:hover
{
	background-color: #000000;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u9004:active
{
	background-color: #C13439;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u9006-6
{
	width: 88px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8988.MuseMenuActive #u8989-6,#u9004:hover #u9006-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u9004:active #u9006-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8470,#u8924,#u8955,#u8985,#u9008
{
	width: 88px;
	min-height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u9009
{
	width: 88px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u9009:hover
{
	background-color: #000000;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u9009:active
{
	background-color: #C13439;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8464.MuseMenuActive,#u8471.MuseMenuActive,#u8913.MuseMenuActive,#u8927.MuseMenuActive,#u8944.MuseMenuActive,#u8956.MuseMenuActive,#u8972.MuseMenuActive,#u8988.MuseMenuActive,#u9004.MuseMenuActive,#u9009.MuseMenuActive
{
	background-color: #00923F;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u9010-6
{
	width: 88px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u9004.MuseMenuActive #u9006-6,#u9009:hover #u9010-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u9009:active #u9010-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u9009.MuseMenuActive #u9010-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8484,#u8903,#u8934,#u8964,#u8994
{
	width: 89px;
	min-height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 180px;
}

#u8995
{
	width: 89px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u8995:hover
{
	background-color: #000000;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8995:active
{
	background-color: #C13439;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8996-6
{
	width: 89px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8981.MuseMenuActive #u8982-6,#u8995:hover #u8996-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8995:active #u8996-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8477,#u8917,#u8948,#u8978,#u9015
{
	width: 89px;
	min-height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u9018
{
	width: 89px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 10px;
	position: relative;
}

#u9018:hover
{
	background-color: #000000;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u9018:active
{
	background-color: #C13439;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u8487.MuseMenuActive,#u8478.MuseMenuActive,#u8906.MuseMenuActive,#u8918.MuseMenuActive,#u8935.MuseMenuActive,#u8951.MuseMenuActive,#u8965.MuseMenuActive,#u8981.MuseMenuActive,#u8995.MuseMenuActive,#u9018.MuseMenuActive
{
	background-color: #00923F;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u9021-6
{
	width: 89px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u8995.MuseMenuActive #u8996-6,#u9018:hover #u9021-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u9018:active #u9021-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u9018.MuseMenuActive #u9021-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u8464.MuseMenuActive #u8465-6 p,#u8471.MuseMenuActive #u8473-6 p,#u8487.MuseMenuActive #u8489-6 p,#u8478.MuseMenuActive #u8481-6 p,#u8913.MuseMenuActive #u8916-6 p,#u8927.MuseMenuActive #u8929-6 p,#u8906.MuseMenuActive #u8907-6 p,#u8918.MuseMenuActive #u8919-6 p,#u8944.MuseMenuActive #u8945-6 p,#u8956.MuseMenuActive #u8958-6 p,#u8935.MuseMenuActive #u8936-6 p,#u8951.MuseMenuActive #u8954-6 p,#u8972.MuseMenuActive #u8975-6 p,#u8988.MuseMenuActive #u8989-6 p,#u8965.MuseMenuActive #u8966-6 p,#u8981.MuseMenuActive #u8982-6 p,#u9004.MuseMenuActive #u9006-6 p,#u9009.MuseMenuActive #u9010-6 p,#u8995.MuseMenuActive #u8996-6 p,#u9018.MuseMenuActive #u9021-6 p
{
	font-size: 12px;
}

#u8836
{
	z-index: 265;
	width: 278px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 11px;
	position: relative;
}

#u8838-4
{
	z-index: 266;
	width: 259px;
	min-height: 22px;
	background-color: transparent;
	font-size: 35px;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u8837-4
{
	z-index: 270;
	width: 230px;
	min-height: 22px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 48px;
}

#u8839
{
	z-index: 274;
	width: 358px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 17px;
	position: relative;
}

#u8845
{
	z-index: 276;
	width: 358px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 10px;
	position: relative;
}

#u8850
{
	z-index: 278;
	width: 358px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 10px;
	position: relative;
}

#u8855
{
	z-index: 280;
	width: 358px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8860
{
	z-index: 282;
	width: 358px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8869
{
	z-index: 284;
	width: 359px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u8875
{
	z-index: 286;
	width: 359px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 9px;
	position: relative;
}

#u8880
{
	z-index: 288;
	width: 359px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 10px;
	position: relative;
}

#u8885
{
	z-index: 290;
	width: 359px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 10px;
	position: relative;
}

#u8890
{
	z-index: 292;
	width: 359px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 10px;
	position: relative;
}

#pu8160
{
	width: 0.01px;
	margin-left: -7px;
	margin-top: 8px;
}

#u8160
{
	z-index: 61;
	width: 394px;
	margin-right: -10000px;
}

#u8173
{
	z-index: 63;
	width: 48px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 261px;
}

#u8175
{
	z-index: 65;
	width: 54px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 323px;
}

#u8186
{
	z-index: 67;
	width: 48px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 204px;
}

#u8210
{
	z-index: 69;
	width: 261px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 67px;
}

#u8192
{
	z-index: 74;
	width: 41px;
	margin-right: -10000px;
}

#u8169
{
	z-index: 76;
	width: 41px;
	margin-right: -10000px;
	left: 26px;
}

#u8171-4
{
	z-index: 70;
	width: 188px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 73px;
}

#u8209-4
{
	z-index: 78;
	width: 360px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 17px;
}

#u8211
{
	z-index: 82;
	width: 166px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 17px;
}

#pu8192,#pu8201
{
	width: 0.01px;
	margin-right: -10000px;
}

#u8201
{
	z-index: 83;
	width: 27px;
}

#u8204
{
	z-index: 85;
	width: 27px;
	margin-top: 3px;
}

#pu8207-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 31px;
}

#u8207-4
{
	z-index: 87;
	width: 135px;
	min-height: 22px;
}

#u8208-4
{
	z-index: 91;
	width: 135px;
	min-height: 24px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

